> ## Documentation Index
> Fetch the complete documentation index at: https://student-213fb9fc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# トークン使用量

> 注記: 機能とパフォーマンスが向上した新しい [v2 版の API](/ja/api-reference/endpoint/token-usage) が利用可能です。


## OpenAPI

````yaml ja/api-reference/v1-openapi.json get /team/token-usage
openapi: 3.0.0
info:
  title: Firecrawl API
  version: v1
  description: Firecrawl サービスと連携して Web サイトのスクレイピングおよびクロール処理を行うための API です。
  contact:
    name: Firecrawl Support
    url: https://firecrawl.dev/support
    email: support@firecrawl.dev
servers:
  - url: https://api.firecrawl.dev/v1
security:
  - bearerAuth: []
paths:
  /team/token-usage:
    get:
      tags:
        - Billing
      summary: 認証済みのチームの残りトークン数を取得（Extract のみ）
      operationId: getTokenUsage
      responses:
        '200':
          description: 成功時のレスポンス
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    type: object
                    properties:
                      remaining_tokens:
                        type: number
                        description: チームの残りトークン数
                        example: 1000
                      plan_tokens:
                        type: number
                        description: プランに含まれるトークン数。クーポンのトークンは含まれません。
                        example: 500000
                      billing_period_start:
                        type: string
                        format: date-time
                        description: 請求期間の開始日。無料プランの場合は null です
                        example: '2025-01-01T00:00:00Z'
                        nullable: true
                      billing_period_end:
                        type: string
                        format: date-time
                        description: 請求期間の終了日。無料プラン利用時は null
                        example: '2025-01-31T23:59:59Z'
                        nullable: true
        '404':
          description: トークン使用量情報が見つかりません
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  error:
                    type: string
                    example: Could not find token usage information
        '500':
          description: サーバーエラー
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  error:
                    type: string
                    example: Internal server error while fetching token usage
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````